@font-face {
    font-family: 'Noe Display Bold';
    src: url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Bold.woff2') format('woff2'),
        url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Display Regular';
    src: url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Regular.woff2') format('woff2'),
        url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Noe Display Black';
    src: url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Black.woff2') format('woff2'),
        url('/wp-content/themes/roots-master/assets/fonts/NoeDisplay-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

